
/* ****************** 6칸 탭 레이아웃  ****************** */

.layout_91600_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91600_ > ul {margin:0; padding:0; list-style:none;}

.layout_91600_ > #tab_ul_91600_ {display:none;}
.layout_91600_ > #tab_ul_91600_:after {content:''; display:block; clear:both;}
.layout_91600_ > #tab_ul_91600_ > li {float:left; width:16.66%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_91600_ > #tab_ul_91600_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_91600_ > #tab_ul_91600_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_91600_ > #tab_ul_91600_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000000; border-bottom:none; background:#fff; color:#000000;
}

.layout_91600_ > #box_ul_91600_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_91600_ > #box_ul_91600_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_91600_ > #box_ul_91600_ > li.on {display:block;}
.layout_91600_ > #box_ul_91600_ > li.on > a {border-color:#000000; background:#fff; color:#000000;}

.layout_91600_.type_HOR > #tab_ul_91600_ {display:block;}
.layout_91600_.type_HOR > #box_ul_91600_ > li > a {display:none;}

.text_sml_91600_ > #tab_ul_91600_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_91600_ > #box_ul_91600_ > li > a {font-size:13px;}
.text_mid_91600_ > #tab_ul_91600_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_91600_ > #box_ul_91600_ > li > a {font-size:14px;}
.text_big_91600_ > #tab_ul_91600_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_91600_ > #box_ul_91600_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_91600_ > #tab_ul_91600_ {display:none !important;}
[id^=div_user_list] .layout_91600_ > #box_ul_91600_ > li {display:block !important;}
[id^=div_user_list] .layout_91600_ > #box_ul_91600_ > li > a {display:block !important;}
[id^=div_user_list] .layout_91600_ > #box_ul_91600_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_91600_.type_HOR > #tab_ul_91600_,
	.layout_91600_.type_RES > #tab_ul_91600_ {display:block;}
	.layout_91600_.type_HOR > #box_ul_91600_ > li > a,
	.layout_91600_.type_RES > #box_ul_91600_ > li > a {display:none;}
    .layout_91600_.type_HOR.border_true > #box_ul_91600_ > li > div,
    .layout_91600_.type_RES.border_true > #box_ul_91600_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_91600_ {min-width:1000px;}
	.layout_91600_.type_HOR > #tab_ul_91600_,
	.layout_91600_.type_RES > #tab_ul_91600_ {display:block;}
	.layout_91600_.type_HOR > #box_ul_91600_ > li > a,
	.layout_91600_.type_RES > #box_ul_91600_ > li > a {display:none;}
    .layout_91600_.type_HOR.border_true > #box_ul_91600_ > li > div,
    .layout_91600_.type_RES.border_true > #box_ul_91600_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_91579_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91579_ * {box-sizing:border-box;}
.table_91579_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91579_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_102142_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_102142_ * {box-sizing:border-box;}
.table_102142_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_102142_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_91605_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91605_ * {box-sizing:border-box;}
.table_91605_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91605_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_91604_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91604_ * {box-sizing:border-box;}
.table_91604_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91604_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_91603_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91603_ * {box-sizing:border-box;}
.table_91603_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91603_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_91602_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91602_ * {box-sizing:border-box;}
.table_91602_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91602_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_91601_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91601_ * {box-sizing:border-box;}
.table_91601_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91601_ td {height:80px; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_92592_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_92592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_92592_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
